import request from '@/utils/request'
import {smart} from '@/api/commonApi'
//  粮温检测

// 粮温分页列表
export function getTemperatureList(data) {
  return request({
    url: smart + `/data-grain-temp/getPageList`,
    method: 'post',
    data
  })
}
// 详情
export function getTemperatureItem(id) {
  return request({
    url: smart + `/data-energy/getById/${id}`,
    method: 'get',
  })
}